Bug 17542 - Requesting git commit access to Mesa
Summary: Requesting git commit access to Mesa
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other Solaris
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-11 19:23 UTC by Alan Coopersmith
Modified: 2008-10-30 13:03 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Alan Coopersmith 2008-09-11 19:23:26 UTC
I am requesting that my existing freedesktop.org account (alanc) be granted
permission to commit to the Mesa repos.    I maintain the Solaris port of Xorg,
and have contributed several Solaris build fixes to Mesa, and would like to be
able to directly commit future Solaris build fixes to Mesa.
Comment 1 Brian Paul 2008-09-12 06:27:50 UTC
Approved.  Reassigning to fd.o admin.
Comment 2 Robert McQueen 2008-10-30 13:03:01 UTC
Done.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.